SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Firewall)  >   Palo Alto PAN-OS Vendors:   Palo Alto Networks
Palo Alto PAN-OS Management Web Interface Parameter Validation Flaw Lets Remote Authenticated Users Modify Export Files on the Target System
SecurityTracker Alert ID:  1038247
SecurityTracker URL:  http://securitytracker.com/id/1038247
CVE Reference:   CVE-2017-7217   (Links to External Site)
Date:  Apr 12 2017
Impact:   Modification of system information, Modification of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 7.0.13 and prior, 7.1.8 and prior
Description:   A vulnerability was reported in Palo Alto PAN-OS. A remote authenticated user can modify files on the target system.

A remote authenticated user can exploit a parameter validation flaw in the Management Web Interface to write arbitrary data to export files on the target system.

Christophe Schleypen from NATO Communications and Information Agency reported this vulnerability.

Impact:   A remote authenticated user can write arbitrary data to export files on the target system.
Solution:   The vendor has issued a fix (7.0.14, 7.1.9).

The vendor advisory is available at:

https://securityadvisories.paloaltonetworks.com/Home/Detail/78

Vendor URL:  securityadvisories.paloaltonetworks.com/Home/Detail/78 (Links to External Site)
Cause:   Input validation error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC